Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Dump_Schedule", "Dump_Schedule.vcproj", "{DC5E7405-FECA-1BAD-09FD-DFC327D47DBB}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{DC5E7405-FECA-1BAD-09FD-DFC327D47DBB}.Debug.ActiveCfg = Debug|Win32
		{DC5E7405-FECA-1BAD-09FD-DFC327D47DBB}.Debug.Build.0 = Debug|Win32
		{DC5E7405-FECA-1BAD-09FD-DFC327D47DBB}.Release.ActiveCfg = Release|Win32
		{DC5E7405-FECA-1BAD-09FD-DFC327D47DBB}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
